/*     902595 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__902595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__902595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902595__ {height:20px}
}

/*     902605 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     902615 : BLANK 컨텐츠      */
.blank__902615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__902615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902615__ {height:20px}
}

/*     902625 : BLANK 컨텐츠      */
.blank__902625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__902625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902625__ {height:20px}
}

/*     902635 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     902645 : BLANK 컨텐츠      */
.blank__902645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__902645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902645__ {height:20px}
}

/*     902825 : 이미지 리스트 (타일형)      */
.img_tile__262665__ {overflow:hidden}
.img_tile__262665__ .img_inner {margin:0 -5px}
.img_tile__262665__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__262665__ * {box-sizing:border-box}
.img_tile__262665__ .item {float:left;position:relative;width:100%;padding:5px;}
.img_tile__262665__ .item a {display:block}
.img_tile__262665__ .figure {display:block}
.img_tile__262665__ .figure img {vertical-align:top;  border-radius: 25px 25px 0 0;}
.img_tile__262665__ .caption {display:block;}
.img_tile__262665__ .caption > span {display:block}
.img_tile__262665__ .caption > span.subject {font-weight:bold;color:#ffffff}
.img_tile__262665__ .caption > span.content {margin-top:0px;color:#ffffff; background:#3cb2ad; padding:10px 5px; border-radius: 0 0 25px 25px;}

.text_m_big__262665__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__262665__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__262665__ .item {width:100%}
.col_m_2__262665__ .item {width:50%}
.col_m_3__262665__ .item {width:33.3333%}
.col_m_4__262665__ .item {width:25%}
.col_m_1__262665__ .item,
.col_m_2__262665__ .item2n,
.col_m_3__262665__ .item3n,
.col_m_4__262665__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__262665__ .item,
	.col_m_2__262665__ .item2n,
	.col_m_3__262665__ .item3n,
	.col_m_4__262665__ .item4n {clear:none}

	.col_t_1__262665__ .item {width:100%}
	.col_t_2__262665__ .item {width:50%}
	.col_t_3__262665__ .item {width:33.3333%}
	.col_t_4__262665__ .item {width:25%}
	.col_t_5__262665__ .item {width:20%}
	.col_t_6__262665__ .item {width:16.6666%}
	.col_t_1__262665__ .item,
	.col_t_2__262665__ .item2n,
	.col_t_3__262665__ .item3n,
	.col_t_4__262665__ .item4n,
	.col_t_5__262665__ .item5n,
	.col_t_6__262665__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__262665__ .img_inner {margin:0 -10px}
	.img_tile__262665__ .item {padding:10px}
	.img_tile__262665__ .caption {margin-top:0px}
	.img_tile__262665__ .caption > span.content {margin-top:0px}

	.text_big__262665__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__262665__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__262665__ .item,
	.col_t_2__262665__ .item2n,
	.col_t_3__262665__ .item3n,
	.col_t_4__262665__ .item4n,
	.col_t_5__262665__ .item5n,
	.col_t_6__262665__ .item6n {clear:none}

	.col_pc_1__262665__ .item {width:100%}
	.col_pc_2__262665__ .item {width:50%}
	.col_pc_3__262665__ .item {width:33.3333%}
	.col_pc_4__262665__ .item {width:25%}
	.col_pc_5__262665__ .item {width:20%}
	.col_pc_6__262665__ .item {width:16.6666%}
	.col_pc_1__262665__ .item,
	.col_pc_2__262665__ .item2n,
	.col_pc_3__262665__ .item3n,
	.col_pc_4__262665__ .item4n,
	.col_pc_5__262665__ .item5n,
	.col_pc_6__262665__ .item6n {clear:both}
}

/*     902665 : BLANK 컨텐츠      */
.blank__902665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__902665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902665__ {height:20px}
}

/*     902835 : BLANK 컨텐츠      */
.blank__902835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__902835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902835__ {height:20px}
}

/*     902845 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     902865 : BLANK 컨텐츠      */
.blank__902865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__902865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902865__ {height:20px}
}

/*     902875 : 한줄 텍스트      */
.text__262535__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__262535__ .sub_title {background:#3cb2ad; color:#fff; font-weight:700; font-size:20px; width:80%; margin:0 auto; padding:10px 10px; border-radius: 25px;}
.text__262535__  .sun {width:1px; height:20px; background:#3cb2ad; margin:0 auto;}
.text__262535__  .one {width:5px; height:5px; background:#3cb2ad; border-radius: 25px; margin:0 auto 10px;}

@media all and (min-width:1024px){
	.text__262535__ p {font-size:20px;}
.text__262535__ .sub_title  {font-size:24px;  width:80%;}
.text__262535__  .sun {height:44px;}
.text__262535__  .one {margin:0 auto 20px;}
}

/*     902895 : 한줄 텍스트      */
.text__262535__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__262535__ .sub_title {background:#228d88; color:#fff; font-weight:700; font-size:20px; width:80%; margin:0 auto; padding:10px 10px; border-radius: 25px;}
.text__262535__  .sun {width:1px; height:20px; background:#228d88; margin:0 auto;}
.text__262535__  .one {width:5px; height:5px; background:#228d88; border-radius: 25px; margin:0 auto 10px;}

@media all and (min-width:1024px){
	.text__262535__ p {font-size:20px;}
.text__262535__ .sub_title  {font-size:24px;  width:80%;}
.text__262535__  .sun {height:44px;}
.text__262535__  .one {margin:0 auto 20px;}
}

/*     902905 : BLANK 컨텐츠      */
.blank__902905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__902905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902905__ {height:20px}
}

/*     902915 : BLANK 컨텐츠      */
.blank__902915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__902915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902915__ {height:20px}
}

/*     902925 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     902935 : BLANK 컨텐츠      */
.blank__902935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__902935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902935__ {height:20px}
}

/*     902975 : 이미지 리스트 (타일형)      */
.img_tile__262685__ {overflow:hidden}
.img_tile__262685__ .img_inner {margin:0 -5px}
.img_tile__262685__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__262685__ * {box-sizing:border-box}
.img_tile__262685__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__262685__ .item a {display:block}
.img_tile__262685__ .figure {display:block}
.img_tile__262685__ .figure img {vertical-align:top; border-radius: 25px 25px 0 0;}
.img_tile__262685__ .caption {display:block;margin-top:0px;  background:#3cb2ad; padding:20px 15px; border-radius: 0 0 25px 25px;}
.img_tile__262685__ .caption > span {display:block}
.img_tile__262685__ .caption > span.subject {font-weight:bold;color:#ffffff}
.img_tile__262685__ .caption > span.content {margin-top:5px;color:#ffffff;}

.text_m_big__262685__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__262685__ .caption > span.content {font-size:16px;line-height:1.5em; }

.col_m_1__262685__ .item {width:100%}
.col_m_2__262685__ .item {width:50%}
.col_m_3__262685__ .item {width:33.3333%}
.col_m_4__262685__ .item {width:25%}
.col_m_1__262685__ .item,
.col_m_2__262685__ .item2n,
.col_m_3__262685__ .item3n,
.col_m_4__262685__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__262685__ .item,
	.col_m_2__262685__ .item2n,
	.col_m_3__262685__ .item3n,
	.col_m_4__262685__ .item4n {clear:none}

	.col_t_1__262685__ .item {width:100%}
	.col_t_2__262685__ .item {width:50%}
	.col_t_3__262685__ .item {width:33.3333%}
	.col_t_4__262685__ .item {width:25%}
	.col_t_5__262685__ .item {width:20%}
	.col_t_6__262685__ .item {width:16.6666%}
	.col_t_1__262685__ .item,
	.col_t_2__262685__ .item2n,
	.col_t_3__262685__ .item3n,
	.col_t_4__262685__ .item4n,
	.col_t_5__262685__ .item5n,
	.col_t_6__262685__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__262685__ .img_inner {margin:0 -10px}
	.img_tile__262685__ .item {padding:10px}
	.img_tile__262685__ .caption {margin-top:0px; height:144px;}
	.img_tile__262685__ .caption > span.content {margin-top:10px}

	.text_big__262685__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__262685__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__262685__ .item,
	.col_t_2__262685__ .item2n,
	.col_t_3__262685__ .item3n,
	.col_t_4__262685__ .item4n,
	.col_t_5__262685__ .item5n,
	.col_t_6__262685__ .item6n {clear:none}

	.col_pc_1__262685__ .item {width:100%}
	.col_pc_2__262685__ .item {width:50%}
	.col_pc_3__262685__ .item {width:33.3333%}
	.col_pc_4__262685__ .item {width:25%}
	.col_pc_5__262685__ .item {width:20%}
	.col_pc_6__262685__ .item {width:16.6666%}
	.col_pc_1__262685__ .item,
	.col_pc_2__262685__ .item2n,
	.col_pc_3__262685__ .item3n,
	.col_pc_4__262685__ .item4n,
	.col_pc_5__262685__ .item5n,
	.col_pc_6__262685__ .item6n {clear:both}
}

/*     902955 : 타이틀 텍스트      */
.title__902955__ {font-size:0}
.title__902955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__902955__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__902955__.style_top p {padding-top:10px}
.title__902955__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__902955__.style_right p {padding-right:14px}
.title__902955__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__902955__.style_bottom p {padding-bottom:12px}
.title__902955__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__902955__.style_left p {padding-left:14px}
.title__902955__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__902955__.style_circle1 p {padding-left:18px}
.title__902955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__902955__.style_circle2 p {padding-left:18px}
.title__902955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__902955__ p {font-size:{$farm_set[font_size]}px}
	.title__902955__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__902955__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__902955__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__902955__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     902965 : BLANK 컨텐츠      */
.blank__902965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__902965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__902965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__902965__ {height:20px}
}

/*     914285 : BLANK 컨텐츠      */
.blank__914285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__914285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914285__ {height:30px}
}

/*     914295 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     914305 : BLANK 컨텐츠      */
.blank__914305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__914305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914305__ {height:10px}
}

/*     914315 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     914325 : BLANK 컨텐츠      */
.blank__914325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__914325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914325__ {height:30px}
}

/*     914335 : 이미지 리스트 (타일형)      */
.img_tile__914335__ {overflow:hidden}
.img_tile__914335__ .img_inner {margin:0 -5px}
.img_tile__914335__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__914335__ * {box-sizing:border-box}
.img_tile__914335__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__914335__ .item a {display:block}
.img_tile__914335__ .figure {display:block}
.img_tile__914335__ .figure img {vertical-align:top}
.img_tile__914335__ .caption {display:block;margin-top:10px}
.img_tile__914335__ .caption > span {display:block}
.img_tile__914335__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__914335__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__914335__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__914335__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__914335__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__914335__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__914335__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__914335__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__914335__ .item {width:100%}
.col_m_2__914335__ .item {width:50%}
.col_m_3__914335__ .item {width:33.3333%}
.col_m_4__914335__ .item {width:25%}
.col_m_1__914335__ .item,
.col_m_2__914335__ .item2n,
.col_m_3__914335__ .item3n,
.col_m_4__914335__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__914335__ .item,
	.col_m_2__914335__ .item2n,
	.col_m_3__914335__ .item3n,
	.col_m_4__914335__ .item4n {clear:none}

	.col_t_1__914335__ .item {width:100%}
	.col_t_2__914335__ .item {width:50%}
	.col_t_3__914335__ .item {width:33.3333%}
	.col_t_4__914335__ .item {width:25%}
	.col_t_5__914335__ .item {width:20%}
	.col_t_6__914335__ .item {width:16.6666%}
	.col_t_1__914335__ .item,
	.col_t_2__914335__ .item2n,
	.col_t_3__914335__ .item3n,
	.col_t_4__914335__ .item4n,
	.col_t_5__914335__ .item5n,
	.col_t_6__914335__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__914335__ .img_inner {margin:0 -10px}
	.img_tile__914335__ .item {padding:10px}
	.img_tile__914335__ .caption {margin-top:15px}
	.img_tile__914335__ .caption > span.content {margin-top:10px}

	.text_sml__914335__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__914335__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__914335__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__914335__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__914335__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__914335__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__914335__ .item,
	.col_t_2__914335__ .item2n,
	.col_t_3__914335__ .item3n,
	.col_t_4__914335__ .item4n,
	.col_t_5__914335__ .item5n,
	.col_t_6__914335__ .item6n {clear:none}

	.col_pc_1__914335__ .item {width:100%}
	.col_pc_2__914335__ .item {width:50%}
	.col_pc_3__914335__ .item {width:33.3333%}
	.col_pc_4__914335__ .item {width:25%}
	.col_pc_5__914335__ .item {width:20%}
	.col_pc_6__914335__ .item {width:16.6666%}
	.col_pc_1__914335__ .item,
	.col_pc_2__914335__ .item2n,
	.col_pc_3__914335__ .item3n,
	.col_pc_4__914335__ .item4n,
	.col_pc_5__914335__ .item5n,
	.col_pc_6__914335__ .item6n {clear:both}
}

/*     914345 : BLANK 컨텐츠      */
.blank__914345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__914345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914345__ {height:30px}
}

